.uretim .area-box {
    padding: 2%;
    border: 1px solid #E3E3E3;
    background: #fff;
}

.uretim .area-box .text-content h4 {
    font-size: 28px;
    font-family: MyriadPro-Light;
    color: #2C5629;
    letter-spacing: 1px;
}

.uretim .row {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.uretim .row .uretimBoxes{
    /*width: 37%;*/
    margin-bottom: 200px;
    /*margin-left: 2%;*/
}
.uretim .row .itemright{
    width: 36%;
    margin-right: 2%;
}
.stpmp{
    margin-left: 33% !important;
}
.stpmp:before {
    content: '';
    position: absolute;
    width: 84%;
    height: 33%;
    right: -34%;
    background: url(../images/end-line.svg) no-repeat;
    bottom: 106%;
    background-size: 100%;
    background-position: center;
}
.uretimBoxes:nth-child(1):after, .uretimBoxes:nth-child(3):after, .uretimBoxes:nth-child(5):after, .index-1:after {
    content: '';
    background: url(../images/uretim-line.svg) no-repeat;
    position: absolute;
    height: 8%;
    background-size: 100%;
    background-position: center;
    top: calc(100% / 2 - 8%);
    left: calc(100% / 1.49 + 35%);
    width: 35%;
}


.toponRow {
    margin-top: 243px;
}

.uretimBoxes:nth-child(2)::before, .uretimBoxes:nth-child(4)::before {
    background: url(../images/line-2.svg) no-repeat;
    content: '';
    position: absolute;
    width: 147%;
    height: 175px;
    left: -96%;
    bottom: -34%;
    background-size: 100%;
    background-position: center;
}


.uretim .row:before {
  display: none;
}


@media (max-width: 991.98px) {
  
  .uretim .row .uretimBoxes {
    /* width: 37%; */
    margin-bottom: 20px!important;
    /* margin-left: 2%; */
}
  
  .uretimBoxes::before, .uretimBoxes::after {
    display: none;
}
  
  .stpmp{
    margin-left: 0 !important;
}
  
}


